export declare namespace DataTimeUtil {
    function timeZone(date?: Date): string;
    interface Options {
        /**
         Custom date.
         @default new Date()
         */
        readonly date?: Date;
        /**
         Show the date in the local time zone.
         @default false
         */
        readonly local?: boolean;
        /**
         Show the UTC time zone postfix.
         @default false
         */
        readonly showTimeZone?: boolean;
        /**
         Show the milliseconds in the date if any.
         @default false
         */
        readonly showMilliseconds?: boolean;
    }
    function dateTime(options: Options): string;
}
