export declare namespace StringUtil {
    /**
     * 判断字符串不为空或者不为空字符
     * @param str 判断的数据
     * @return 是否不为空
     */
    const isNotEmpty: (str: string) => boolean;
    /**
     * 判断字符串是否为空或者空字符
     * @param str 判断的数据
     * @return 是否不为空
     */
    const isEmpty: (str: string) => boolean;
    /**
     * 判断字符串不为空或者不为空字符（去空格）
     * @param str 判断的数据
     * @return 是否不为空
     */
    const isNotBlank: (str: string) => boolean;
    /**
     * 判断字符串是否为空或者空字符（去空格）
     * @param str 判断的数据
     * @return 是否不为空
     */
    const isBlank: (str: string) => boolean;
    /**
     * 获取http  get参数
     * @param key 键
     */
    const getQueryVariable: (key: string) => string | false;
}
